/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

/*
COMMON
**********************/
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
a {
	display: block;
	outline: none;
	text-decoration: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
a:hover {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
input,
textarea {
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
input:focus,
textarea:focus {
	outline: none;
	-webkit-transition: all .2s ease-in-out;
	-moz-transition: all .2s ease-in-out;
	-ms-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear {
	clear: both;
}
img {
	display: block;
	width: 100%;
	max-width: 100%;
	height: auto;
}
.no-border {
	border: none !important;
}


/*
GLOBAL
==============================*/
html {
	overflow-x: hidden;
}
body {
	font: 14px 'Raleway', sans-serif;
	color: #25556a;
}


/*
LAYOUT
==============================*/
.container {
	width: 1040px;
	position: relative;	
	margin: 0 auto;
}
.col-25-100 {
	width: 25%;
	float: left;
	position: relative;
}
.col-33-100 {
	width: 33.333333%;
	float: left;
}
.col-45-100 {
	width: 45%;
	float: left;
}
.col-50-100 {
	width: 50%;
	float: left;
}
.col-55-100 {
	width: 55%;
	float: left;
}
.col-75-100 {
	width: 75%;
	float: left;
}


/*
HEADER
==============================*/
.header-container {
	width: 100%;
	/*height: 135px;*/
	height: 83px;
	background: #f5f8f9;
}
.top-header-container {	
	width: 100%;
	height: 42px;
	background: #215267;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 4000;
}

/* Top Header */
.top-header {

}
.top-header-text {
	position: absolute;
	top: 11px;
	left: 0;
	font-size: 15px;
	color: #fff;
}

/* Mobile Menu */
.m-menu {
	display: none;
	position: absolute;
	top: 10px;
	left: 10px;
}
.mline-block {
	float: left;
	margin: 0 7px 0 0;
	cursor: pointer;
}
.mline {
	width: 25px;
	height: 4px;
	background: #fff;
	display: block;
	margin: 0 0 4px 0;
}
.mtext {
	display: block;
	float: left;
	color: #fff;
	margin: 3px 0 0 0;
}

.m-main-menu-block {
	position: absolute;
	width: 100%;
	top: 42px;
	left: 0;
	z-index: 2000;
	padding: 0 0 10px 0;
	display: none;
}
.m-main-menu-block .main-menu li {
	float: none;
	margin: 0;
	padding: 0;
}
.m-main-menu-block li a {
	color: #fff !important;
	background: #376172;
	padding: 10px;
}
.m-free-analysis-btn {
	display: none;
}
.m-contact-us-text {
	width: 150px;
	height: auto;
	position: absolute;
	right: 0;
	top: 10px;
	display: none;
}
.m-callus-link {
	color: #fff;
	position: absolute;
	top: 3px;
	left: 95px;
	background: url(../img/icon-location.png) 0 2px no-repeat;
	padding: 10px 0 10px 26px;
	display: none;
}

/* Top Social Media Block */
.top-social-media-block {
	float: right;
	margin: 7px 20px 0 0;
}
.top-social-media-block a {
	float: left;
	margin: 0 5px 0 0;
}
.tsm-fb-link {
	background: url(../img/icon-facebook.png) center no-repeat;
	width: 28px;
	height: 29px;
}
.tsm-tw-link {
	background: url(../img/icon-twitter.png) center no-repeat;
	width: 28px;
	height: 29px;
}
.tsm-sk-link {
	background: url(../img/icon-skype.png) center no-repeat;
	width: 29px;
	height: 29px;
}
.tsm-gplus-link {
	background: url(../img/icon-gplus.png) center no-repeat;
	width: 29px;
	height: 29px;
}

/* Top Contact Block */
.top-contact-block {
	color: #fff;
	float: right;
	margin: 7px 0 0 0;
}
.top-contact-block a {
	color: #fff;
	font-size: 18px;
	float: left;
}
.tc-email {
	background: url(../img/icon-email.png) 0px 5px no-repeat;
	padding: 0 0 0 35px;
	margin: 0 20px 0 0;
	font: 18px 'Open Sans', Arial, sans-serif;
}
.tc-email span {
	border-bottom: 1px solid #fff;
}
.tc-phone {
	background: url(../img/icon-phone.png) 0 2px no-repeat;
	padding: 0 0 0 35px;
	margin: 0 0 0 0;
	font: 20px 'Open Sans', Arial, sans-serif !important;
	float: left;
}


/* Header */
.header {
	margin-top: 42px;
}

/* Main Logo */
.main-logo {
	width: 260px;
	height: 63px;
	position: absolute;
	/*top: 17px;*/
	top: 10px;
	left: 0;
}

/* Main Menu */
.main-menu-block {
	position: absolute;
	top: 36px;
	right: 0;
	z-index: 2000;
}
.main-menu li {
	float: left;
	padding: 0 0 15px 0;
	margin: 0 0 0 20px;
	position: relative;
}
.main-menu li a {
	font-size: 16px;
	font-weight: 500;
	color: #376172;
}
.main-menu li a:hover,
.main-menu .current-menu-item > a {
	color: #f3711e;
}
.main-menu li .sub-menu {
	position: absolute;
	top: 25px;
	left: -20px;
	padding: 20px 20px 10px 20px;
	width: 215px;
	background: #f5f8f9;
	display: none;
}
.main-menu li .sub-menu li {
	float: none;
	margin: 0 0 10px 0;
	padding: 0;
}

/*
FOOTER 
==============================*/
.footer-container {
	width: 100%;
	background: #3d3d3d;
	padding: 50px 0 30px 0;
}
.footer {

}
.footer-logo {
	width: 139px;
	height: 43px;
	margin: 0 0 20px 0;
}
.footer p {
	font-size: 13px;
	color: #7a7a7a;
	width: 70%;
	margin: 0 0 20px 0;
}
.footer p a {
	color: #7a7a7a;
	display: inline;
}
.footer p a:hover {
	color: #f3711e;
}

.footer-menu-block {
	margin: 0 0 20px 0;
}
.footer-menu-block li {
	float: left;

}
.footer-menu-block li a {
	color: #7a7a7a;
	padding: 0 10px;
	border-right: 1px solid #7a7a7a;
}
.footer-menu-block li a:hover,
.footer-menu-block .current-menu-item a {
	color: #f3711e;
}
#menu-item-27 a {
	padding-left: 0;
}
.footer-menu-block li:last-child {
	border-right: none;
}
#menu-item-86 a {
	border-right: none;
}
.mfooter-bottom {
	display: none;
}


/*
FOOTER SOCIAL BLOCK 
==============================*/
.footer-social-block {
	width: 100%;
	background: #363636;
	padding: 20px 0;
	color: #7a7a7a;
}
.footer-social-block a {
	float: left;
	width: 40px;
	height: 30px;
}
.footer-social-block .fb-link {
	background: url(../img/icon-facebook-grey.png) center no-repeat;
}
.footer-social-block .twitter-link {
	background: url(../img/icon-twitter-grey.png) center no-repeat;
}
.footer-social-block .gplus-link {
	background: url(../img/icon-gplus-grey.png) center no-repeat;	
}
.footer-social-block .mail-link {
	background: url(../img/icon-mail-grey.png) center no-repeat;
}



/*
CONTENT / PAGE
==============================*/
.content-container {
	width: 100%;
	position: relative;
}
.content {
	background: #e6e6e6;
}

.page-top-bg {
	width: 100%;
	height: 435px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(../img/page-top-bg.jpg) center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.content-header-block {
	position: relative;
	padding: 30px 0;
}
.content-header-block h1 {
	font-size: 49px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	padding: 15px 30px;
	background: rgba(50, 50, 50, 0.5);
	display: inline-block;
	margin: 0;
	max-width: 72%;
}

.content-block {
	position: relative;
	padding-bottom: 60px;
}
.content-block .container {
	background: #fff;
	padding: 35px;
}
.content-block .col-75-100 {
	padding: 0 30px 0 0;
	border-right: 1px solid #dadada;
}
.content-block .col-25-100 {
	padding: 0 0 0 10px;
	border-left: 1px solid #dadada;
	margin-left: -1px;
}

.page-icon-img {
	width: 100px;
	float: left;
}
.content-style p.first-p {
	/*font-size: 20px;*/
}
.content-style p.first-p {
	font-size: 20px;
	line-height: 30px;
	font-weight: normal;
	display: block;
	margin: 0 0 20px 0;
	color: #666;
}

/*
CONTENT SYTLE
==============================*/

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font: 15px 'Open Sans', Arial, sans-serif;*/
	color: #3b6475;	
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 25px 0;
}
.content-style h1 {
	font-size: 28px;
}
.content-style h2 {
	font-size: 26px;
}
.content-style h3 {
	font-size: 20px;
	margin: 0 0 10px 0;
}
.content-style h3 a {
	color: #3b6475;
}
.content-style a:hover {
	color: #f3711e;
}
.content-style h4 {
	
}
.content-style h5 {
	
}
.content-style h6 {
	
}

.content-style p,
.content-style li {
	font: 15px 'Open Sans', Arial, sans-serif;
	color: #848484;
	line-height: 26px;
	margin: 0 0 15px 0;
}
.content-style strong {
	font-weight: 600;
	color: #666;
}
.content-style p a,
.content-style li a {
	display: inline;
	color: #92b033;
	border-bottom: 1px solid #92b033;
}

.content-style p a:hover,
.content-style li a:hover {
	color: #f3711e;
	border-bottom: 1px solid #f3711e;
}
.content-style em {
	font-style: italic;
}
.content-style img {
	margin: 0 0 20px 0;
}
.content-style ul, ol {
	margin: 0 0 10px 0;
}
.content-style li {
	margin: 0 0 5px 0;
}
.content-style ul li {
	/*list-style: disc;*/
	/*list-style-image: url(../img/bullet.png);
	color: #666;
	font-weight: 600;*/
	color: #666;
	font-weight: 600;
	background: url(../img/bullet.png) 0 11px no-repeat;
	padding-left: 18px;
}
.content-style ul li:before {
	/*content: "• ";
	color: #92b033;
	padding-right: 5px;
	font-size: 14px;*/
	color: #92b033;
	content: "";
}
.content-style ul li ul li {
	color: #848484;
	font-weight: 500;
	background: none;
	padding: 0;
}
.content-style ol li {
	list-style: decimal;
}

.content-style .date {
	font-size: 13px;
	font-style: italic;
}
.content-style hr {
	background: #dadada;
	height: 1px;
	margin: 20px 0;
	border: none;
	border-top: 1px solid #dadada;
}


/*
BUTTON STYLE 
==============================*/
.btn {

}
.btn-square {

}
.btn-square-fill {

}
.btn-round {

}
.btn-round-fill {
	background: #abcb45;
	color: #fff;
	text-transform: uppercase;
	padding: 10px 20px;
	text-align: center;
	-moz-border-radius: 20px;
	-webit-border-radius: 20px;
	border-radius: 20px;
	font-size: 19px;
	font-weight: 500;
	width: 200px;
}


/*
FORM
==============================*/
.form-container {

}
.field-text,
.field-textarea {
	font: 14px 'Open Sans', sans-serif;
	width: 100%;
	color: #848484;
	background: #fff;
	padding: 10px;
	border: 1px solid #ccc;
}
.field-add {
	display: none;
}
.field-text {
	
}
.field-submit {
	border: none;
	-webkit-appearance: none;
	cursor: pointer;
}
.form-msg {
	background: #eee;
	padding: 5px;
	font: bold 12px 'Open Sans', Arial, sans-serif !important;
	text-align: center;
	display: none;
}
.form-msg-success {
	color: #92b033 !important;
}
.form-msg-error {
	color: #f3711e !important;
}



/* SOCIAL MEDIA LINKS BLOCK
==============================*/
.social-media-links-block {
	
}
.social-media-links-block a {
	float: left;
	margin: 0 5px 0 0;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.social-media-links-block a:hover {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
/*.fb-link {
	background: url(../img/icon-facebook.png) center no-repeat;
	width: 28px;
	height: 29px;
}*/
.fb-link {
	background: url(../img/facebook.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.fb-link:hover {
	background-position: 0 0;
}
.tw-link {
/*	background: url(../img/icon-twitter.png) center no-repeat;
	width: 28px;
	height: 29px;*/
	background: url(../img/twitter.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.tw-link:hover {
	background-position: 0 0;
}
.sk-link {
	/*background: url(../img/icon-skype.png) center no-repeat;
	width: 29px;
	height: 29px;*/
	background: url(../img/skype.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.sk-link:hover {
	background-position: 0 0;	
}
.gplus-link {
	/*background: url(../img/icon-gplus.png) center no-repeat;
	width: 29px;
	height: 29px;*/
	background: url(../img/google.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.gplus-link:hover {
	background-position: 0 0;	
}
.yt-link {
	/*background: url(../img/icon-youtube.png) center no-repeat;
	width: 31px;
	height: 30px;*/
	background: url(../img/youtube.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.yt-link:hover {
	background-position: 0 0;	
}
.ln-link {
	/*background: url(../img/icon-linked.png) center no-repeat;
	width: 30px;
	height: 30px;*/
	background: url(../img/linkedin.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.ln-link:hover {
	background-position: 0 0;	
}
.pin-link {
	/*background: url(../img/icon-pinterest.png) center no-repeat;
	width: 30px;
	height: 30px;*/
	background: url(../img/pintrest.png) 0 100% no-repeat;
	width: 28px;
	height: 27px;
}
.pin-link:hover {
	background-position: 0 0;	
}


/*
HOMEPAGE BANNER 
==============================*/
.hp-banner-block {
	width: 100%;
	height: 435px;
	position: relative;
	background: url(../img/page-top-bg.jpg) center no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hp-frog-img {
	width: 605px;
	height: auto;
	position: absolute;
	bottom: -50px;
	right: -150px;
}
.hp-frog-img-laydown {
	width: 80%;
	height: auto;
	position: absolute;
	bottom: -35px;
	left: 10%;
	display: none;
}
.hp-banner {
	height: 435px;
}

.m-hp-banner {
	display: none;
}
.m-hp-banner .header-1 {
	/*font-size: 32px;*/
	font-size: 32px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	padding: 15px;
	background: rgba(50, 50, 50, 0.5);
	display: inline-block;
	/*margin: 30px 0 20px 0;*/
	margin: 17px 0 17px 0;
	width: 100%;
}

/*
HOMEPAGE SLIDESHOW 
==============================*/
.slides-container {
	height: 435px;
	position: relative;
	z-index: 1000;
}
.slide {
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}
.slide-1 {
	display: block;
}
.slide-header {
	font-size: 49px;
	font-weight: 600;
	color: #fff;
	text-transform: uppercase;
	padding: 15px 30px;
	background: rgba(50, 50, 50, 0.5);
	display: inline-block;
	margin: 30px 0 20px 0;
}
.slide-content {
	font-size: 18px;
	line-height: 27px;
	color: #fff;
	width: 50%;
	padding: 0 0 20px 30px;
}
.hp-analysis-btn {
	margin: 0 0 0 30px;
}

.slide-pagination-block {
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.slide-pagination-block li {
	display: inline-block;
}
.slide-pagination-block li a {
	width: 10px;
	height: 10px;
	background: #fff;
	margin: 0 5px 0 0;
}
.slide-pagination-block li a:hover,
.slide-pagination-block li a.active {
	background: #f3711e;
}
.slide-prev-btn {
	background: url(../img/slide-prev-btn.png) center no-repeat;
	width: 58px;
	height: 132px;
	position: absolute;
	left: 0;
	top: 50%;
	margin: -66px 0 0 0;
}
.slide-next-btn {
	background: url(../img/slide-next-btn.png) center no-repeat;
	width: 58px;
	height: 132px;
	position: absolute;
	right: 0;
	top: 50%;
	margin: -66px 0 0 0;
}


/*
HOMEPAGE PACKAGES 
==============================*/
.hp-packages-block {
	width: 100%;
	/*height: 170px;*/
	padding: 40px 0;
	background: #eee;
}
.hp-package-item {
	padding: 0 20px;
	border-right: 1px solid #fff;
}
.hp-package-item.last {
	border: none;
}
.hpp-i-img {
	padding: 0 10px 0 0;
}
.hpp-i-content {
	padding: 0 0 0 10px;
}
.hpp-i-content h3 {
	font-size: 20px;
	font-weight: 500;
	color: #25556a;
	margin: 0;
}
.hpp-i-content p {
	color: #3b6475;
}
.hpp-i-content p a {
	display: inline;
	text-decoration: underline;
	color: #3b6475;
}
.hpp-i-content p a:hover {
	color: #f3711e;
}

/*
CONTACT US BTN BLOCK
==============================*/
.contact-us-btn-block {

}
.contact-us-btn {
	  margin: 8px auto 10px auto;
	  width: 70%;
}
.call-link {
	background: url(../img/icon-call.png) 0 3px no-repeat;
	color: #3b6475;
	font-size: 18px;
	padding: 6px 0 6px 39px;
	display: block;
	width: 160px;
	margin: 0 auto;
	/*margin: 0 0 0 50px;*/
	cursor: pointer;
}
.call-link span {
	border-bottom: 1px solid #3b6475;
}





/*
SECTION
==============================*/
.section-container {
	background: #fff;
	padding: 60px 0;
}
.section-container h2,
.section-container h3,
.section-container h4 {
	color: #3b6475;
	font-size: 25px;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 25px 0;
}
.section-container p {
	font: 15px/25px 'Open Sans', Arial, sans-serif;
	color: #848484;
}


/*
SECTION 1
==============================*/
.section-1 {

}
.section-1 .col-50-100 {
	padding-right: 30px;
}



/*
SECTION 2
==============================*/
.section-2 {
	background: url(../img/hp-service-bg.jpg) repeat;
	width: 100%;
	padding-bottom: 40px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.hp-services-block {

}
.hp-service-item {
	width: 32.6666667%;
	height: 350px;
	margin: 0 1% 10px 0;
	padding: 30px;
	background: #fff;
}
.hp-service-item.last {
	margin-right: 0;
}
.hps-i-img {
	width: 80px;
	height: 80px;
	margin: 0 0 20px 0;
}
.hps-i-content {

}
.hp-service-item h3 {
	font-size: 21px;
	text-transform: capitalize;
	margin: 0 0 20px 0;
}
.hp-service-item p {
	color: #848484;
	line-height: 23px;
}


/*
SECTION 3
==============================*/
.section-3 {

}
.section-3 .col-50-100 {
	padding-right: 30px;
}
.section-3 .content-style a {
	text-decoration: none;
	border: none;
}
.section-3 .content-style h3 {
	font: 600 15px/25px 'Open Sans', Arial, sans-serif;
	color: #848484;
	margin: 0;
	text-transform: capitalize;
}

/*
BOTTOM SECTION
==============================*/
.section-bottom {
	background: #eee;
}
.section-bottom .container {
	background: #fff;
	padding: 35px;
}
.bottom-block-top {
	margin: 0 0 20px 0;
}
.bottom-block-top h3 {
	margin: 0 0 5px 0;
}


/*
BOTTOM BLOG BLOCK
==============================*/
.bottom-blog-block {
	padding-right: 30px;
}
.bottom-blog-item {
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #dadada;
}
.bb-i-img {
	width: 22%;
	background: #eee;
	float: left;
}
.bb-i-img img {
	margin: 0;
}
.bb-i-content {
	width: 100%;
	float: left;
	/*padding-left: 10px;*/
}
.bottom-blog-item h4 {
	font: 15px 'Open Sans', Arial, sans-serif;
	line-height: 19px;
	color: #3da1b5;
	margin: 0;
}
.bb-i-content a {
	color: #3da1b5;
}
.bb-i-content a:hover {
	color: #f3711e;
}
.bb-i-date {
	font-size: 13px !important;
	margin: 0 !important;
}

/*
BLOG BLOCK
==============================*/
.blog-block {

}
.blog-list-item {
	margin: 0 0 20px 0;
	padding: 0 0 20px 0;
	border-bottom: 1px solid #dadada;
}
.blog-list-img {
	width: 30%;
	float: left;
}
.blog-list-content {
	width: 100%;
	float: left;
	/*padding-left: 30px;*/
}
.blog-list-content h3 {

}
.blog-list-content p {
	font: 15px 'Open Sans', Arial, sans-serif !important;
	color: #848484 !important;
	line-height: 20px;
}
.blog-list-content .btn-readmore {
	display: inline-block;
	color: #92b033;
	border-bottom: 1px solid #92b033;
}
.blog-list-content .btn-readmore:hover {
	color: #f3711e;
	border-bottom: 1px solid #f3711e;
}


/*
NEWSLETTER BLOCK
==============================*/
.newsletter-block {
	margin: 0 0 20px 0;
}
.newsletter-form {
	  margin: 0 0 10px 0;
}
.newsletter-form .field-text {
	width: 67%;
	margin: 0 2% 0 0;
	padding: 7px 10px;
	float: left;
	background: #fff;
}
.newsletter-form .field-submit {
	padding: 9px 8px;
	font-size: 13px;
	width: 31%;
	float: left;
}
.newsletter-block p {
	color: #848484;
	line-height: 21px;
}
.newsletter-block .widget_wysija_cont .wysija-submit {
	margin-top: 0;
}
.newsletter-block .wysija-paragraph .formError {
	display: none;
}
.widget_wysija_cont .updated,
.widget_wysija_cont .login .message {
	border: none !important;
	padding: 10px !important;
	font: 13px 'Open Sans', Arial, sans-serif !important;
	background-color: #ccc !important;
}

/*
BOTTOM CONTACT + SOCIAL BLOCK
==============================*/
.bottom-contact-social-block {
	padding: 0 0 20px 0;
	border-bottom: 1px solid #dadada;
	margin: 0 0 20px 0;
}

.bottom-contact-block {
	width: 48%;
	float: left;
}
.bottom-contact-block .phone {
/*	background: url(../img/icon-phone-2.png) 0 4px no-repeat;
	padding: 0 0 0 50px;
	font-size: 28px;*/
	background: url(../img/icon-phone-2.png) 0 4px no-repeat;
	padding: 0 0 0 31px;
	font-size: 21px;
	background-size: 26px;
}

.bottom-social-block {
	width: 52%;
	float: left;
	margin: -4px 0 0 0;
}
.bottom-social-block a {
	float: right;
	margin: 0 0 0 3px;
}


/*
CONTACT BLOCK (MOBILE)
==============================*/
.m-contact-block {
	display: none;
	margin: 0 0 10px 0;
}
.m-contact-block h4 {
	font: 22px 'Open Sans', Arial, sans-serif;
	margin: 0 0 0 0;
}
.m-contact-block p {
	margin: 0 0 10px 0;
}

/*
MAP BLOCK (MOBILE)
==============================*/
.m-map-block {
	display: none;
	margin: 0 0 20px 0;
}
.m-map-block h4 {	
	font: 22px 'Open Sans', Arial, sans-serif;
	margin: 0 0 0 0;
}
.m-map-block p {
	margin: 0 0 10px 0;
}
.m-map-block p a {
	display: inline;
	color: #848484;
}


/*
FACEBOOK BLOCK
==============================*/
.facebook-block {
	width: 100%;
	height: 200px;
	border: 1px solid #dadada;
}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.m-facebook-block {
	display: none;
	border: 1px solid #ccc;
	margin: 20px 0 0 0;
}


/*
BREADCRUMB BLOCK
==============================*/
.breadcrumb-block {
	margin: 0 0 30px 0;
	background: #f2f2f2;
	padding: 10px;
}
.breadcrumb-block li {
	display: inline-block;
}
.breadcrumb-block li a {
	display: inline;
	color: #848484;
}
.breadcrumb-block li a:hover,
.breadcrumb-block li a.active {
	color: #abcb45;
}


/*
ANALYSIS BLOCK
==============================*/
.analysis-block {

}
.analysis-img {
	width: 310px;
	height: auto;
	position: absolute;
	bottom: -97px;
	right: 0;
	z-index: 200;

}
.analysis-text {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
	/*position: absolute;*/
	/*top: -213px;*/
	/*right: -17px;*/
}
.analysis-form {
	margin: 0 0 20px 0;
}
.analysis-form .field-text {
	margin: 0 0 10px 0;
}
.analysis-form .field-submit {
	font-size: 15px;
	width: auto;
	padding: 10px 30px;
	cursor: pointer;
}

.analysis-block p {
	margin: 0 0 0 0;
}
.analysis-block .call-text {
	color: #848484;
}
.analysis-block .phone {
	font-size: 22px;
	font-weight: 600;
}
.analysis-block .call-link {
	width: auto;
	font-weight: 600;
	font-size: 20px;
	background-position: 0 6px;
}
.analysis-block .call-link span {

}


/*
CONTACT PAGE
==============================*/
.form-contact {
	margin: 20px 0 0 0;
}
.form-contact .field-text,
.form-contact .field-textarea {
	background: #f6f6f6;
	margin: 0 0 10px 0;
	font-size: 21px;
	border: none;
	color: #686868;
	padding: 10px 20px;
}
.form-contact .field-textarea {
	height: 150px;
}
.form-contact .field-submit {
	font-size: 15px;
}
.form-contact-msg-success,
.form-contact-msg-error {
	font: bold 14px 'Open Sans', Arial, sans-serif !important;
	padding: 10px !important;
}
/*.page-id-17 .content-style p.first-p {
	font-size: 23px;
	margin-left: 120px;
	line-height: 30px;
	min-height: 100px;
}*/


/*
POPUP
==============================*/
.popup-block {
	position: fixed;
	width: 680px;
	height: 520px;
	top: 50%;
	left: 50%;
	z-index: 3000;
	background: #fff;
	padding: 30px;
	margin: -260px 0 0 -350px;
	display: none;
}
.overlay-bg {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 2000;
	background: rgba(0, 0, 0, 0.5);
	cursor: pointer;
	display: none;
}
.popup-header-block {
	background: url(../img/icon-phone-large.png) center left no-repeat;
	padding: 0 0 0 40px;
	margin: 0 0 20px 0;
}
.popup-header-block h6 {
	font: 26px 'Open Sans', Arial, sans-serif;
	color: #3b6475;
	text-transform: uppercase;
	font-weight: 600;
	margin: 0 0 5px 0;
}
.popup-header-block p {
	color: #848484;
}
.popup-close-btn {
	background: url(../img/popup-close-btn.png) center no-repeat;
	width: 37px;
	height: 37px;
	position: absolute;
	top: 10px;
	right: 10px;
}
.leapfrog-logo-popup {
	background: url(../img/leapfrog-logo-popup.png) center no-repeat;
	width: 214px;
	height: 52px;
	position: absolute;
	bottom: 30px;
	right: 30px;
}


/*
FORM CALL
==============================*/
.form-call {

}
.form-call .field-text,
.form-call .field-textarea {
	background: #f6f6f6;
	margin: 0 0 10px 0;
	font-size: 21px;
	border: none;
	color: #686868;
	padding: 10px 20px;
}
.form-call .field-textarea {
	height: 150px;
}
.form-call .field-submit {
	font-size: 15px;
}
.form-call-msg-success {
	margin: 0 0 10px 0;
}


/*
PAGES STYLE FIX
==============================*/
.page-id-43 .content-style li ul li,
.page-id-44 .content-style li ul li,
.page-id-45 .content-style li ul li {
	list-style: none;
}
.page-id-43 .content-style li ul,
.page-id-44 .content-style li ul,
.page-id-45 .content-style li ul {
	margin-left: 30px;
}
/* add new css */
.page-sidebar #ssa-widget.ssa-leadgen-widget {
    width: 100%;
    padding: 24px 10px
}
.page-sidebar #ssa-widget.ssa-leadgen-widget .ssa-leadgen-widget__input{
	width: 100%;
}
@media all and (max-width: 1040px) {
	.container {
		/*width: 100%;*/
		width: 90%;
	}	
	/*.section-1 .container,
	.section-3 .container,
	.footer-container .container,
	.footer-social-block .container,
	.top-header-container .container {
		width: 90%;
	}*/
	.main-menu li {
		margin: 0 0 0 10px;
	}
	.main-menu li a {
		font-size: 14px;
	}

	.contact-us-btn {
		font-size: 16px;
	}
	.bottom-contact-block {
		width: 100%;
		float: none;
		margin: 0 0 15px 0;
	}
	.bottom-social-block {
		width: 100%;
		float: none;
	}
	.bottom-social-block a {
		float: left;
		margin: 0 3px 0 0;
	}
	.top-social-media-block .pin-link,
	.top-social-media-block .yt-link {
		display: none;
	}
	.hp-service-item {
		height: 370px;
	}
}

@media all and (max-width: 990px) {
	.top-social-media-block .gplus-link {
		display: none;
	}
}

@media all and (max-width: 950px) {
	.tc-email {
		background: none;
		padding: 0;
	}
	.tc-phone {
		background: none;
		padding: 0;
		margin: 0 0 0 0;
	}

	.main-menu li a {
		font-size: 14px;
	}

	.hp-frog-img {
		width: 405px;
		right: -80px;
	}
	.slide-content {
		width: 60%;
	}
	.slide-prev-btn,
	.slide-next-btn {
		width: 30px;
		height: 68px;
		background-size: 30px 68px;
		margin: -34px 0 0 0;
	}
	.bottom-contact-block {
		width: 100%;
		float: none;
	}
	/*.bottom-social-block {
		float: none;
		margin: 10px 0 0 0;
		width: 101px;
	}*/


}

@media all and (max-width: 930px) {

	.top-header-container {
		/*display: none;*/
	}
	.top-header-container .container {
		width: 100%;
	}
	.main-menu-block,
	.top-header-text,
	.top-contact-block,
	.top-social-media-block {
		display: none;
	}

	.m-menu {
		display: block;
	}

	.m-main-menu-block {
		/*-webkit-overflow-scrolling: touch;*/
		overflow: hidden;
	}
	.m-main-menu-block .menu {
		overflow: auto;
		-webkit-overflow-scrolling: touch;
	}

	.m-main-menu-block li .sub-menu {
		position: relative;
		display: block;
		background: none;
		width: auto;
		padding: 0;
		top: auto;
		left: auto;
		background: #376172;
	}
	.m-main-menu-block li .sub-menu li {
		margin: 0;
		padding: 0 0 0 20px;
	}

	.contact-us-btn {
		font-size: 14px;
	}

	.hpp-i-img {
		float: none;
		margin: 0 0 10px 0;
	}
	.hpp-i-content {
		float: none;
		width: 100%;
		padding: 0;
	}
	.slide-pagination-block {
		display: none;
	}

	.col-33-100 {
		width: 49%;
	}
	.hp-service-item.last {
		margin-right: 1%;
		margin-bottom: 0;
	}

	.hp-analysis-btn {
		display: none;
	}

	.m-free-analysis-btn {
		position: absolute;
		right: 5px;
		width: auto;
		font-size: 12px;
		padding: 7px 11px;
		top: 7px;
		display: block;
	}
	.m-contact-us-text {
		display: block;
	}
	.m-callus-link {
		display: block;
	}
}

@media all and (max-width: 700px) {

	.contact-us-btn {
		width: 90%;
		margin: 40px auto 10px auto;
	}

	.m-free-analysis-btn {
		display: block;
	}

	.col-33-100 {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	.hp-service-item {
		height: auto;
		padding: 15px;
	}
	.hps-i-img {
		float: left;
	}
	.hp-service-item h3 {
		float: left;
		margin: 10px 0 0 15px;
	}
	.hp-service-item .vcenter {
		margin-top: 30px;
	}
	.hps-i-content {
		clear: both;
	}

	.hp-frog-img {
		display: none;
	}
	.slides-container {
		display: none;
	}
	.m-hp-banner {
		display: block;
		padding-bottom: 15px;
	}
	.hp-banner-block,
	.hp-banner,
	.slides-container {
		height: auto;
	}
	.slide-prev-btn,
	.slide-next-btn {
		display: none;
	}
	/*.slide-content {
		display: none;
	}
	.slide-prev-btn,
	.slide-next-btn {
		display: none;
	}
	.slide {
		display: none;
	}
	.slide-1 {
		display: block;
		position: relative;
	}
	.hp-banner-block,
	.hp-banner,
	.slides-container {
		height: auto;
	}
	.hp-banner-block {
		padding-bottom: 5%;
	}

	.slide-header {
		font-size: 47px;
		width: 100%;
	}*/

	.hp-frog-img-laydown {
		display: block;
		/*width: 100%;*/
	}
	.hp-packages-block {
		display: none;
	}

	.hp-package-item {
		border: none;
		padding: 0 3%;
		margin: 0 0 20px 0;
	}
	.col-25-100 {
		width: 50%;
	}
	.contact-us-btn-block {
		/*display: none;*/
	}
	.call-link {
		background: none;
		padding: 0;
		width: auto;
		text-align: center;
	}
	.page-sidebar .call-link {
		background: url(../img/icon-call.png) 0 3px no-repeat;
		padding: 6px 0 6px 39px;
		text-align: left;
	}
	.page-content .container {
		padding: 15px;
	}
	.page-content .col-25-100 {
		width: 100%;
		padding: 0;
		float: none;
		border: none;
	}
	.page-content .col-75-100 {
		width: 100%;
		padding: 0;
		float: none;
		border: none;
	}
	.section-1 {
		padding: 50px 0 20px 0;
	}
	.section-2 {
		padding: 20px 0;
	}
	.section-3 {
		padding: 20px 0;
	}
	.section-bottom {
		padding: 20px 0;
	}

}

@media all and (max-width: 600px) {

	.hps-i-img {
		width: 20%;
		height: auto;
	}
	.hp-service-item h3 {
		width: 80%;
		padding-left: 10px;
		margin: 0;
	}

	.col-50-100 {
		width: 100%;
		padding: 0 !important;
		float: none;
	}
	.footer-container {
		display: none;
	}

	.section-bottom .container {
		padding: 15px;
	}
/*	.bottom-social-block {
		display: none;
	}
	.bottom-contact-block {
		width: 100%;
	}*/
	.bottom-contact-social-block {
		display: none;
	}
	.m-contact-block {
		display: block;
	}
	.m-map-block {
		display: block;
	}
	.m-map-block .google-map {

	}
	.google-map iframe {
		width: 100%;
		max-width: 100%;
		height: 267px;
	}
	.bottom-contact-social-block {
		padding: 0;
		border: none;
	}
	.bottom-blog-block {
		display: none;
	}

	.analysis-img {
		display: none;
	}
	.content-header-block h1 {
		/*width: 100%;*/
		max-width: 100%;
		font-size: 40px;
	}


}

@media all and (max-width: 450px) {
	.slide-header {
		font-size: 32px;
	}
	.main-logo {
		width: 50%;
		height: auto;
		/*top: 26px;*/
		top: 19px;
	}
	.m-contact-us-text {
		width: 40%;
	}
	.mfooter-bottom {
		background: #424242;
		padding: 10px;
		font: 12px 'Open Sans', Arial, sans-serif;
		display: block;
	}
	.mfooter-bottom .footer-menu-block {
		margin: 0;
		font-size: 12px;
	}
	.mfooter-bottom li {
		display: inline-block !important;
		color: #707070;
		float: none;
	}
	.footer-bottom li a {
		line-height: 10px;
		color: #707070;
		padding: 0 10px;
		border-right: 1px solid #707070;
	}
	.hp-service-item .vcenter {
		margin-top: 19px;
	}
}

@media all and (max-width: 321px) {
	.hp-service-item .vcenter {
		margin-top: 14px;
	}
}
